2 Replies Latest reply on Jun 25, 2008 2:45 AM by Jean-Frederic Clere

    Tomcat upgrade in JBoss 4.0.4 GA

    W Travis Caldwell Newbie

      I need to upgrade Tomcat from 5.5.x (I believe it is < 18) to 5.5.21 at least for a security vulnerability.

      I am running JBoss AS 4.0.4 GA at the moment.

      Can this Tomcat upgrade be done without upgrading all of JBoss? Any suggestions on the best practice for doing this?